import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBalboaConfig } from './balboa.types.js';
import { balboaProfile } from './balboa.types.js';

export class BalboaConfigFlow extends SimpleLocalConfigFlow<IBalboaConfig> {
  constructor() {
    super(balboaProfile);
  }
}
